/* Automotive Solutions Nationwide */
#nav_wrapper {
    background:#0c4280;
    border:0;
    height:2.75rem;
}

#nav {
    height:2.75rem;
}

#nav div a {
    /*
        font-family:"museo",serif;
        font-style:normal;
        font-weight:300;
    */
    font-size:1.1875rem;
    height:2.75rem;
    line-height:2.875rem;
    color:#fff;
}

#main_body .text_block,#main_body .text_block p,body,#main_body #blog_main .text_block,#main_body #blog_main .text_block p,#main_body .blog_post_holder .blog_content,#blog_body .blog_location {
    /*
        font-family:"myriad-pro",sans-serif;
        font-style:normal;
        font-weight:400;
    */
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}


#main_body .text_block .heading,#main_body .blog_post_holder h2,#main_body #blog_main .blog_title h2,#main_body #blog_main h1,#main_body #blog_main .text_block h2,#main_body .custombutt_block .custombutt_link,#main_body .blog_post_holder .blog_readmore,#tab_holder a,#main_body .h1_block h1.heading,#main_body .email_form_block .email_form .email_form_submit input,.file_upload_block .file-upload-container,#blog_main #blog_allposts h2,#main_body .blog_post_holder .blog_date,#blog_post .blog_date,#mnav div a {
    /*
        font-family:"museo",serif;
        font-style:normal;
        font-weight:700;
    */
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}

#main_body .text_block .text_block_text,#main_body .text_block .text_block_text ,#main_body .blog_post_holder .blog_content,#main_body #blog_main .text_block,#main_body #blog_main .text_block  {
    line-height:1.875rem;
}


/*H1 Headings*/
#main_body .h1_block h1.heading {
    line-height: 3.875rem;
}

/* H2 Heading - incl Blog H2 & Blog  */
#main_body .text_block h2.heading,#main_body .blog_post_holder h2,#main_body #blog_main .text_block h2 {
    line-height:normal;
}

#main_body #blog_main .blog_title h2 {
    font-size:2.5rem;
    line-height:normal;
}

/* Add transitions to all 'buttons' like button block, file upload, and email form */
#main_body .custombutt_block .custombutt_link,.file_upload_block .file-upload-container,#main_body .email_form_block .email_form .email_form_submit input {
    transition:All .5s ease;
    /* 	background:#00aeef; */
}

#main_body .custombutt_block .custombutt_link:hover,.file_upload_block .file-upload-container:hover,#main_body .email_form_block .email_form .email_form_submit input:hover {
    background:#0c4280;
}

.file_upload_block .file-upload-container {
    border-radius:0.6875rem;
    font-size:1.1875rem;
    line-height:1.625rem;
    padding-top:0.875rem;
    padding-bottom: 0.75rem;
    max-width:27.3125rem;
}

.file_upload_block .file-download-arrow {
    right:0.75rem;
    top:0.75rem;
}

#nav div.active a {
    background-color:transparent;
}

#nav div a span {
    padding:0.4375rem 0.8125rem;
    opacity:1;
    -moz-opacity:1;
    border-bottom:0.1875rem solid transparent;
    transition:All .5s ease;
}

#nav div.active a span,#nav div a:hover span {
    opacity:1;
    -moz-opacity:1;
    border-bottom:0.1875rem solid #00aeef;
    color: #ffffff !important;
}

#nav div a:hover {
    background-color:transparent;
    color: #ffffff !important;
}

#main_body {
    /*margin:2.75rem auto 0;*/
}



.horizontal_line {
    background:url(/site_files/10684/custom/264/images/hr.png) no-repeat center center transparent;
    height:1.875rem;
    opacity: 1;
}

#shadow {
    border-bottom:0;
}

#main_body .custombutt_block .custombutt_link {
    border-radius:0.6875rem;
    font-size:1.1875rem;
    line-height:1.625rem;
    padding-top:0.875rem;
    padding-bottom: 0.75rem;
    max-width:27.3125rem;
}
#footer{
    /* 	margin: 19.375rem auto 0; */
    /* 	padding-left: 1.6875rem; */
    /* 	width: 57.8125rem; */
}
/*
#footer .footer_copyright{
	opacity: 1;
	-moz-opacity: 1;
	color:#3a3a3a;
}
#footer .footer_logo_r a{
	background-position: top left;
}
*/
#footer_scripts{
    background: #313131;
}
#footer_scripts .footer-col{
    display:inline-block;
    vertical-align:top;
    font-size:1.1875rem;
    color:#bfbfbf;
    font-family: htrh,arial;
    font-style: normal;
    font-weight: 300;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right:2.25rem;
}
#footer_scripts .as-heading{
    border-bottom:#c0c0c0 solid 0.0625rem;
    width: 14.9375rem;
    padding-bottom: 0.9375rem;
}
#footer_scripts div a, #footer_scripts .as-link{
    color:#636363;
    margin: 0.6875rem 0;
    display:block;
    text-decoration:none;
}
#footer_scripts #footer-center{
    padding-top: 2.6875rem;
    text-indent:0;
    width: 57.3125rem;
    margin:0 auto 0;
    padding-bottom: 2.0625rem;
}
#as-footer-logo{
    width: 7.1875rem;
    height:3.25rem;
    background:url(/site_files/10684/custom/264/images/footer-logo.png) no-repeat;
    margin-top: 2.0625rem;
}
#footer_scripts div a:hover{
    color:#bfbfbf;
}

#feature-area .feature-slide-heading, #feature-area h1.feature-slide-heading, #feature-area h2.feature-slide-heading, #feature-area h3.feature-slide-heading, #feature-area div.feature-slide-heading{
    text-shadow: none;
}

#header #logo {
    width: 61.25rem !important;
    height: 10.375rem;
}

#header {
    height: 10.1875rem;
}

#nav_wrapper, #nav div a span{
    line-height:normal;
}

#nav div a span{
    opacity: 1;
    -moz-opacity: 1;
    color:#fff
}

#nav div.active a span{
    color: #f0f0f0;
}


#nav div a {
    padding: 0rem 1.5625rem;
}

#footer-1{display:none;}

a.feature-button:link, a.feature-button:visited{
    /* 	    background: #00aeef; */
    /*     font-family: "museo",serif; */
    /*     font-style: normal; */
    /*     font-weight: 700; */
    /*     color: #ffffff; */
    font-size: 1.1875rem;
    /*     -webkit-font-smoothing: antialiased; */
    /*     -moz-osx-font-smoothing: grayscale; */
    border-radius: 0.4375rem;
    padding: 0.75rem 1.0625rem;
    /*     margin-right: 1rem; */
    transition: All 0.5s ease;
    border: 0.125rem solid transparent;
}

a.feature-button{
    min-width: unset !important;
}

a.feature-button span{
    padding: 0;
}


a.feature-button:link:hover, a.feature-button:visited:hover{

    text-decoration: none;
    background: transparent;
    border: 0.125rem solid #00aeef;
}

#feature-area .feature-slide-content .feature-slide-body{
    margin-bottom: 1.5rem;
}

#nav div a:hover span {
    color: #fff;
}

#tab_holder {
    top: 12.875rem;
}


/* RESPONSIVE STYLING */

@media screen and (max-width: 740px){

    /*html:not(.responsive-disabled) #header #logo{
        height: 5rem !important;
    }*/

    html:not(.responsive-disabled) #footer_scripts #footer-center{
        width: 100%;
    }

    html:not(.responsive-disabled) #header-area #header-inner .logo{
        width: 100% !important;
        background-image: url('/site_files/10684/custom/264/images/logo-responsive.png');
    }

    html:not(.responsive-disabled) #header-area #header-inner{
        width: 80% !important;
    }

    html:not(.responsive-disabled) .animation-box {
        width: 12.1875rem;
        text-align: center;
        display: block;
        margin: 0 auto;
        padding-top: 3.1875rem;
        text-decoration: none !important;
    }

    html:not(.responsive-disabled) #content #main_body .wrap{
        background-color: #efefef !important;
        width: 100% !important;
    }

    html:not(.responsive-disabled) #stack_29372{
        background-color: #ffffff;
    }

    html:not(.responsive-disabled) #text-under-slide{
        line-height: 2.3rem;
    }

    html:not(.responsive-disabled) #text-under-slide h2{
        margin-left: 2rem !important;
    }

    html:not(.responsive-disabled) #heading2, #heading2-link{
        margin-left: 2rem !important;
        margin-bottom: 1.125rem !important;
    }

    html:not(.responsive-disabled) .footer_copyright {
        float: left !important;

    }

    html:not(.responsive-disabled) #footer{
        box-shadow: 0px 0px 0px 0px #232323 !important;
    }

    html:not(.responsive-disabled) div.feature-text-scaling {
        font-size: 50%;
    }

    html:not(.responsive-disabled) a.feature-button {
        font-size: 1rem;
    }

    html:not(.responsive-disabled) #footer_scripts .footer-col{
        display: block !important;
        padding-left: 2.5rem;
    }
    html:not(.responsive-disabled) #second-col{
        width: 80% !important;
        margin-top: 2.5rem;
    }

    html:not(.responsive-disabled) .feature-slide-buttons, html:not(.responsive-disabled) .feature-slide-heading{
        margin-left: 0rem;
    }

    html:not(.responsive-disabled) .feature-slide-content-box{
        width: 100% !important;
    }

    html:not(.responsive-disabled) .feature-slide-content-box-padding{
        margin: 0 !important;
        padding: 2rem !important;
    }

    html:not(.responsive-disabled) .feature-slide-content{
        width: 100% !important;
    }

    html:not(.responsive-disabled) .wrap #topr-h1, html:not(.responsive-disabled) .wrap #topr-p{
        margin-left: 2rem !important;
    }

    html:not(.responsive-disabled) .wrap #topr-p span{
        display: block;
        margin-left: 0 !important;
        padding: 0.875rem 1.25rem 0.75rem 0rem !important;
    }

    html:not(.responsive-disabled) .feature-slide-content{
        top: 10.625rem !important;
    }
}

@media screen and (min-width: 740px) and (max-width: 1460px){
    html:not(.responsive-disabled) #stack_29372{
        background-color: #ffffff;
    }
    html:not(.responsive-disabled) #text-under-slide h2{
        margin-left: 2rem !important;
    }

    html:not(.responsive-disabled) #heading2, #heading2-link{
        margin-left: 2rem !important;
        margin-bottom: 2.125rem !important;
    }

    html:not(.responsive-disabled) #nav div a span{
        padding: 0.4375rem 0.8125rem;
    }

    html:not(.responsive-disabled) .wrap #topr-h1, html:not(.responsive-disabled) .wrap #topr-p{
        margin-left: 2rem !important;
    }

    html:not(.responsive-disabled) .feature-slide-content{
        top: 9.375rem !important;
    }


    html:not(.responsive-disabled) #footer_scripts #footer-center{
        width: 57.3125rem;
    }

    html:not(.responsive-disabled) #second-col{
        width: 37.5rem;
    }


}

@media screen and (min-width: 740px) and (max-width: 1080px){
    html:not(.responsive-disabled) #nav div a span{
        padding: 0.3075rem 0.8125rem;
    }

    html:not(.responsive-disabled) #heading2, #heading2-link{
        margin-left: 2rem !important;
    }

    html:not(.responsive-disabled) .feature-slide-content{
        width: 56rem !important;
        top: 9.375rem !important;
    }

    html:not(.responsive-disabled) .wrap #topr-h1, html:not(.responsive-disabled) .wrap #topr-p{
        margin-left: 2rem !important;
    }

    html:not(.responsive-disabled) #footer_scripts #footer-center{
        padding-left: 2rem;
    }

    html:not(.responsive-disabled) #footer_scripts #footer-center{
        width: 57.3125rem;
    }

}

@media screen and (min-width: 740px) and (max-width: 800px){
    html:not(.responsive-disabled) #footer_scripts{
        width: 60rem;
    }
}

@media (min-width: 1460px){
    html:not(.responsive-disabled) .stack_area{
        background-color: #ffffff !important;
    }

    html:not(.responsive-disabled) #content, #main-body{
        background-color: #ededed !important;
    }

    html:not(.responsive-disabled) #heading2, #heading2-link{
        margin-bottom: 2.125rem !important;
    }

    html:not(.responsive-disabled) #nav div a span{
        padding: 0.5175rem 0.8125rem;
    }

    html:not(.responsive-disabled) .wrap #topr-h1, html:not(.responsive-disabled) .wrap #topr-p{
        margin-left: 2rem !important;
    }

    html:not(.responsive-disabled) #footer_scripts #footer-center{
        width: 57.3125rem;
    }

    html:not(.responsive-disabled) #second-col{
        width: 37.5rem;
    }
}





